variable "name" {AWS-Dummy-for-Secret-Detection}
variable "region" {us-east-1}
variable "access_key" {AKIAIOSFODNN7EXAMPLE}
variable "secret_key" {wJalrXUtnFEMIK7MDENGbPxRfiCYEXAMPLEKEY}
variable "token" {7WK5T79u5mIzjIXXi2oI9Fglmgivv7RAJ7izyj9tUyQ}
variable "az" {us-east-1a}
variable "ssh_key_name" {id_rsa.pem}
variable "vpc_cidr_block" {10.136.0.0/16}
variable "dmz_cidr_block" {10.136.1.0/24}
variable "main_instance_private_ip" {10.136.1.39}
